DymeRuleEngine 2.1.0

A simple rule engine

Install-Package DymeRuleEngine -Version 2.1.0
dotnet add package DymeRuleEngine --version 2.1.0
<PackageReference Include="DymeRuleEngine" Version="2.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DymeRuleEngine --version 2.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Added support for frameworks: net:462,472,48 and core:2.1,2.2,3.0

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.1.0 68 11/19/2019
2.0.6 256 9/9/2018
2.0.5 217 9/6/2018
2.0.4 211 8/13/2018
2.0.3 269 8/7/2018
2.0.2 260 8/4/2018
2.0.0 248 7/22/2018
1.0.2 278 6/29/2018
1.0.1 264 6/27/2018
1.0.0 285 6/12/2018